View Issue Details

IDProjectCategoryView StatusLast Update
0005408SUMoBugpublic2019-04-22 20:46
ReporterjohnldoveAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
PlatformWIndows XPOSWindowsOS VersionXP
Product Version5.9 
Target Version5.9Fixed in Version5.9 
Summary0005408: Win XP Beta 418 missing dcrypt.dll
DescriptionAfter installing the latest beta on the Win XP PC, the check causes a dialog box to pop up and say that dcrypt.dll is missing.
Click OK for every item in the list and it stops popping up.
It's not functional, and if I re-install the previous beta it won't do the remote check and scan.
TagsNo tags attached.

Relationships

related to 0005401 resolvedKyle_Katarn Win XP app fails to start -- missing bcrypt.dll 

Activities

johnldove

2019-04-09 10:50

reporter   ~0003208

I uninstalled the 418 Beta and the dcrypt.dll missing error stopped completely.

Issue History

Date Modified Username Field Change
2019-04-09 00:38 johnldove New Issue
2019-04-09 10:50 johnldove Note Added: 0003208
2019-04-09 22:32 Kyle_Katarn Project SUMo Online => SUMo
2019-04-09 22:33 Kyle_Katarn Relationship added related to 0005401
2019-04-09 22:33 Kyle_Katarn Assigned To => Kyle_Katarn
2019-04-09 22:33 Kyle_Katarn Status new => acknowledged
2019-04-17 21:52 Kyle_Katarn Product Version => 5.9
2019-04-17 21:52 Kyle_Katarn Target Version => 5.9.x
2019-04-21 21:51 Kyle_Katarn Status acknowledged => resolved
2019-04-21 21:51 Kyle_Katarn Resolution open => fixed
2019-04-21 21:51 Kyle_Katarn Fixed in Version => 5.9
2019-04-22 20:46 Kyle_Katarn Target Version 5.9.x => 5.9